Redmine - Feature #27541

New optional column for issue list: number of comments/updates
2017-11-16 09:31 - Robert Schneider

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues list Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Just to get a quick impression if a ticket was updated/commented at all or if it is heavily discussed. If no comment/update was done
yet an empty string instead of a '0' could be shown.

Related issues:
Is duplicate of Redmine - Patch #684: Add journal count on issues list New 2008-02-18

History

#1 - 2017-11-20 06:35 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Although Redmine doesn't have this feature, | am closing this issue as a duplicate of #684.

#2 - 2017-11-20 06:36 - Go MAEDA

- Is duplicate of Patch #684: Add journal count on issues list added

2025-05-02 1/1



https://www.redmine.org/issues/684
http://www.tcpdf.org

